.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.select2-container {
  padding-top: 0;
  outline: none;
  z-index: 3; }
  .select2-container.select2 {
    width: 100% !important; }
  .select2-container .select2-selection {
    display: block;
    height: 3.125rem;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    border-radius: 0;
    box-shadow: none; }
  .select2-container.select2-container--default .select2-selection__rendered {
    position: relative;
    display: block;
    padding: 0 0.75rem;
    font-size: 1rem;
    line-height: 3.125;
    color: #221F1F; }
    .select2-container.select2-container--default .select2-selection__rendered + span.arrow:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E001";
      position: absolute;
      top: 50%;
      right: 0;
      width: 1.875rem;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
  .select2-container.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #F5F5F5;
    color: #221F1F; }
  .select2-container .select2-selection__arrow {
    display: none !important; }
  .select2-container.select2-container--open .select2-selection__rendered + span.arrow:after {
    -ms-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg); }
  .select2-container .select2-selection--multiple .select2-selection__choice {
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 0.0625rem solid #9D9D9C;
    margin-right: 0.375rem;
    line-height: 1;
    background-color: rgba(157, 157, 156, 0.25); }
    .select2-container .select2-selection--multiple .select2-selection__choice:not(:first-child) {
      display: none; }
    .select2-container .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove {
      display: inline-block;
      margin-right: 0.375rem;
      font-weight: bold;
      cursor: pointer; }
  .select2-container .select2-selection--multiple .select2-search--inline {
    display: inline-block;
    padding: 0.5rem 1rem;
    margin-right: 0.375rem;
    line-height: 1;
    float: none; }
  .select2-container .select2-dropdown {
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    border-radius: 0; }
    .select2-container .select2-dropdown .select2-search {
      position: relative;
      padding: 0.375rem 0.75rem;
      background-color: rgba(157, 157, 156, 0.25); }
      .select2-container .select2-dropdown .select2-search:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E014";
        position: absolute;
        top: 50%;
        right: 0.75rem;
        width: 1.875rem;
        text-align: center;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        transition-property: transform;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      .select2-container .select2-dropdown .select2-search .select2-search__field {
        padding: 0.375rem 0.75rem;
        padding-right: 1.875rem;
        border: 0.0625rem solid rgba(255, 255, 255, 0); }
        .select2-container .select2-dropdown .select2-search .select2-search__field:focus {
          border-color: #F5F5F5;
          outline: none; }
    .select2-container .select2-dropdown .select2-results__option {
      padding: 0.75rem; }
    .select2-container .select2-dropdown .select2-results__option[aria-selected="true"] {
      display: block; }

input.form-text,
textarea.form-textarea {
  width: 100%;
  min-height: 3.125rem;
  padding: 0.625rem 1.25rem;
  border: 0.0625rem solid rgba(157, 157, 156, 0.25);
  background-color: #F5F5F5;
  box-sizing: border-box;
  transition-property: border-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  input.form-text::-ms-clear,
  textarea.form-textarea::-ms-clear {
    display: none; }
  input.form-text:focus,
  textarea.form-textarea:focus {
    border-color: #221F1F;
    outline: none; }
  input.form-text.required.error,
  textarea.form-textarea.required.error {
    border-color: #8D1F1B; }

label {
  display: block;
  font-size: 0.875rem; }
  label.error,
  label.error span {
    color: #8D1F1B; }
  .webform-component-textarea label {
    display: block !important; }

.form-button,
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  margin-right: 0.75rem; }
  .form-button:focus, .form-button:hover,
  input[type="reset"]:focus,
  input[type="reset"]:hover,
  input[type="submit"]:focus,
  input[type="submit"]:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .form-button:active,
  input[type="reset"]:active,
  input[type="submit"]:active {
    border-color: #000000; }
  .form-button.extlink:after,
  input[type="reset"].extlink:after,
  input[type="submit"].extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .form-button,
    input[type="reset"],
    input[type="submit"] {
      font-size: 1rem; } }
  .page-info-corporate-responsibility-contact-us-hcos .form-button,
  .page-info-corporate-responsibility-contact-us-hcps .form-button,
  .page-utils-contact-hcp-emailh .form-button,
  .page-utils-contact-info-emaili .form-button, .page-info-corporate-responsibility-contact-us-hcos
  input[type="reset"],
  .page-info-corporate-responsibility-contact-us-hcps
  input[type="reset"],
  .page-utils-contact-hcp-emailh
  input[type="reset"],
  .page-utils-contact-info-emaili
  input[type="reset"], .page-info-corporate-responsibility-contact-us-hcos
  input[type="submit"],
  .page-info-corporate-responsibility-contact-us-hcps
  input[type="submit"],
  .page-utils-contact-hcp-emailh
  input[type="submit"],
  .page-utils-contact-info-emaili
  input[type="submit"] {
    margin-top: 1.125rem; }

a.login-button {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  margin-right: 0.75rem; }
  a.login-button:focus, a.login-button:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  a.login-button:active {
    border-color: #000000; }
  a.login-button.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    a.login-button {
      font-size: 1rem; } }

#ui-datepicker-div {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-top: 0;
  background: #fff;
  color: #9c9c9a;
  padding: 0;
  z-index: 2 !important;
  padding: 0 !important;
  margin: 0 !important;
  border: 0.0625rem solid #E6E6E6;
  border-top: 0; }
  @media screen and (min-width: 33.75em) {
    #ui-datepicker-div {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    #ui-datepicker-div {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }
  #ui-datepicker-div .ui-datepicker-header {
    border-bottom: 0.0625rem solid #E6E6E6; }
    #ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility;
      font-weight: 700;
      color: #000000;
      position: relative;
      text-transform: none;
      padding: 0.75rem !important;
      margin: 0 !important; }
      @media screen and (min-width: 33.75em) {
        #ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
          font-size: 1.125rem;
          line-height: 1.6875rem;
          padding-bottom: 0.75rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        #ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
          font-size: 1.25rem;
          line-height: 2.0625rem; } }
    #ui-datepicker-div .ui-datepicker-header:hover a {
      box-shadow: none;
      border: 0; }
    #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next,
    #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
      position: absolute;
      top: 0.75rem;
      z-index: 2;
      cursor: pointer; }
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next span,
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev span {
        text-indent: -9999px; }
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:before,
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        position: relative;
        top: 0.1875rem;
        font-size: 2rem; }
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next.ui-state-disabled,
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev.ui-state-disabled {
        cursor: inherit; }
        #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next.ui-state-disabled:before,
        #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev.ui-state-disabled:before {
          color: #E0D9D4; }
    #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
      left: 3.75rem;
      float: left; }
      #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
    #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
      right: 3.75rem;
      float: right; }
  #ui-datepicker-div .ui-datepicker-calendar tbody {
    border-top: 0; }
  #ui-datepicker-div table {
    border: 0; }
  #ui-datepicker-div tr {
    border: 0; }
  #ui-datepicker-div th {
    font-weight: normal;
    padding: 0.5rem 0.3125rem;
    background: transparent; }
  #ui-datepicker-div tr > td:first-child,
  #ui-datepicker-div tr > th:first-child {
    padding-left: 8px; }
  #ui-datepicker-div tr > td:last-child,
  #ui-datepicker-div tr > th:last-child {
    padding-right: 8px; }
  #ui-datepicker-div td a {
    text-align: center;
    color: #1F140C;
    padding: 0.1875rem; }
    #ui-datepicker-div td a:focus, #ui-datepicker-div td a:hover {
      text-decoration: none;
      color: #FFFFFF;
      box-shadow: none;
      background-color: #0460A9 !important;
      opacity: 0.7; }
    #ui-datepicker-div td a.ui-state-highlight {
      color: #000000 !important;
      background-color: rgba(237, 237, 237, 0.6) !important; }
    #ui-datepicker-div td a.ui-state-active {
      color: #FFFFFF;
      background-color: #0460A9 !important; }
  #ui-datepicker-div td span {
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    padding: 0.375rem; }
  #ui-datepicker-div td.ui-datepicker-other-month.ui-state-disabled, #ui-datepicker-div td.ui-state-disabled.dotted {
    position: relative;
    visibility: hidden; }
  #ui-datepicker-div td.ui-datepicker-today a {
    background: #D13A32;
    color: #fff; }

.publication-order-form #content .group-order-information .field-name-field-publication {
  width: 90%;
  margin-right: 2%; }
  @media screen and (min-width: 64em) {
    .publication-order-form #content .group-order-information .field-name-field-publication {
      float: left;
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 49%;
      margin-left: 0%;
      margin-right: 2%; }
      .publication-order-form #content .group-order-information .field-name-field-publication:before, .publication-order-form #content .group-order-information .field-name-field-publication:after {
        content: '';
        display: table; }
      .publication-order-form #content .group-order-information .field-name-field-publication:after {
        clear: both; }
      .publication-order-form #content .group-order-information .field-name-field-publication:last-child {
        margin-right: 0%; } }
  .publication-order-form #content .group-order-information .field-name-field-publication .select2-container {
    width: 100%; }

.publication-order-form #content .group-order-information .field-name-field-quantity {
  width: 90%;
  overflow: hidden; }
  @media screen and (min-width: 64em) {
    .publication-order-form #content .group-order-information .field-name-field-quantity {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 32%;
      margin-left: 0%;
      margin-right: 2%; }
      .publication-order-form #content .group-order-information .field-name-field-quantity:before, .publication-order-form #content .group-order-information .field-name-field-quantity:after {
        content: '';
        display: table; }
      .publication-order-form #content .group-order-information .field-name-field-quantity:after {
        clear: both; }
      .publication-order-form #content .group-order-information .field-name-field-quantity:last-child {
        margin-right: 0%; } }
  .publication-order-form #content .group-order-information .field-name-field-quantity .select2-container {
    width: 4.375rem;
    min-width: 0; }

.publication-order-form #content .group-order-information .tabledrag-changed,
.publication-order-form #content .group-order-information .tabledrag-handle {
  width: 100%;
  margin: 0;
  text-align: center;
  display: block; }
  .publication-order-form #content .group-order-information .tabledrag-changed:focus, .publication-order-form #content .group-order-information .tabledrag-changed:hover,
  .publication-order-form #content .group-order-information .tabledrag-handle:focus,
  .publication-order-form #content .group-order-information .tabledrag-handle:hover {
    box-shadow: none; }

.publication-order-form #content .group-order-information .cancel {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  position: relative;
  margin-top: 1.125rem;
  padding: 0.9375rem; }
  .publication-order-form #content .group-order-information .cancel:focus, .publication-order-form #content .group-order-information .cancel:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .publication-order-form #content .group-order-information .cancel:active {
    border-color: #000000; }
  .publication-order-form #content .group-order-information .cancel.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .publication-order-form #content .group-order-information .cancel {
      font-size: 1rem; } }
  @media screen and (min-width: 64em) {
    .publication-order-form #content .group-order-information .cancel {
      position: absolute;
      bottom: 0.625rem;
      right: 1rem; } }

.publication-order-form #content .group-order-information .field-multiple-table {
  border-collapse: collapse; }

.publication-order-form #content .group-order-information .qty-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%; }
  @media screen and (min-width: 64em) {
    .publication-order-form #content .group-order-information .qty-wrapper {
      width: auto; } }
  .publication-order-form #content .group-order-information .qty-wrapper .ajax-progress {
    display: none; }

.publication-order-form #content .group-order-information .field-add-more-submit {
  background: transparent;
  color: #000000;
  padding: 0;
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  text-transform: capitalize;
  border: 0; }

.publication-order-form #content .group-order-information .plus {
  position: relative;
  top: -0.0625rem;
  margin-right: 0.3125rem;
  color: #000000;
  transition: all .2s ease-in-out; }

.publication-order-form #content .group-order-information .clearfix {
  transition: all .2s ease-in-out;
  clear: both; }
  .publication-order-form #content .group-order-information .clearfix .ajax-progress {
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
    position: relative;
    top: 0; }
  .publication-order-form #content .group-order-information .clearfix:hover .field-add-more-submit, .publication-order-form #content .group-order-information .clearfix:focus .field-add-more-submit {
    color: #000000;
    box-shadow: 0 0.0625rem 0 0 currentColor; }

a.live-search {
  position: relative;
  display: block;
  max-width: 18.75rem;
  box-shadow: none !important; }
  a.live-search::before {
    content: none !important; }
  a.live-search::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E014";
    position: absolute;
    top: 50%;
    display: block;
    width: 2.5rem;
    right: 0;
    font-size: 1.25rem;
    text-align: center;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
  a.live-search input#accordion-search {
    width: 100%;
    padding: 0 2.5rem 0 0.625rem;
    border: 1px solid rgba(157, 157, 156, 0.25); }
    a.live-search input#accordion-search:focus {
      outline: none; }

#edit-legal {
  word-wrap: break-word;
  min-width: auto; }
  #edit-legal .fieldset-legend {
    padding: 0; }
  #edit-legal .fieldset-wrapper {
    padding: 0; }

.form-item-mollom-captcha {
  margin: 0;
  width: 100%; }
  .form-item-mollom-captcha .mollom-captcha-container {
    width: 100%; }
  .form-item-mollom-captcha .mollom-image-captcha-instructions,
  .form-item-mollom-captcha .mollom-audio-catcha-instructions {
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
    font-size: 0.875rem; }
  .form-item-mollom-captcha .mollom-captcha-content {
    margin: 1.25rem 0;
    padding: 0;
    float: left;
    display: block; }
  .form-item-mollom-captcha .mollom-refresh {
    float: left;
    margin: 2.1875rem 0 0 1.25rem; }
    .form-item-mollom-captcha .mollom-refresh .mollom-refresh-captcha {
      position: relative; }
      .form-item-mollom-captcha .mollom-refresh .mollom-refresh-captcha:before {
        font-family: 'Flaticons Stroke';
        speak: none;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        font-family: 'Flaticons Solid';
        content: "\e1a3";
        color: #1F140C;
        font-size: 1.25rem; }
      .form-item-mollom-captcha .mollom-refresh .mollom-refresh-captcha:hover:before {
        color: #8D1F1B; }
      .form-item-mollom-captcha .mollom-refresh .mollom-refresh-captcha img {
        display: none; }
  .form-item-mollom-captcha .mollom-switch {
    float: left;
    margin: 2.1875rem 0 0 1.25rem; }
    .form-item-mollom-captcha .mollom-switch .mollom-switch-captcha .desc {
      position: absolute;
      text-indent: -624.9375rem; }
    .form-item-mollom-captcha .mollom-switch .mollom-switch-captcha:before {
      font-family: 'Flaticons Stroke';
      speak: none;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      text-indent: 0;
      font-family: 'Flaticons Solid';
      content: "\e195";
      color: #1F140C;
      font-size: 1.25rem; }
    .form-item-mollom-captcha .mollom-switch .mollom-switch-captcha:hover:before {
      color: #8D1F1B; }
  .form-item-mollom-captcha .mollom-audio-captcha {
    width: 100%; }
    .form-item-mollom-captcha .mollom-audio-captcha .mollom-refresh,
    .form-item-mollom-captcha .mollom-audio-captcha .mollom-switch {
      margin-top: 0.3125rem; }
    .form-item-mollom-captcha .mollom-audio-captcha .mollom-switch .mollom-switch-captcha:before {
      font-family: 'Flaticons Stroke';
      speak: none;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      content: "\e46a"; }
    .form-item-mollom-captcha .mollom-audio-captcha #mollom_captcha_audio {
      max-width: 100%; }
  .form-item-mollom-captcha .mollom-audio {
    float: left; }
  .form-item-mollom-captcha #mollom_captcha_fallback {
    float: left; }
  .form-item-mollom-captcha #edit-mollom-captcha {
    clear: both;
    width: 6.875rem; }
  .form-item-mollom-captcha .webform-submit {
    width: 8.75rem;
    margin-top: 0.3125rem; }

.ajax-progress .message {
  padding-left: 0; }

.ajax-progress .throbber {
  display: none; }

.webform-client-form input[type="hidden"] + br {
  display: none; }
